{
  "name": "GULP",
  "version": "3.1.0",
  "description": "Сборка проекта для верстки",
  "author": "gp-studio.ru",
  "devDependencies": {
    "browser-sync": "^2.13.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-cheerio": "^0.6.2",
    "gulp-clean-css": "^2.0.10",
    "gulp-concat": "^2.6.0",
    "gulp-csscomb": "^3.0.7",
    "gulp-debug": "^2.1.2",
    "gulp-file-include": "^0.13.7",
    "gulp-filter": "^4.0.0",
    "gulp-ftp": "^1.1.0",
    "gulp-group-css-media-queries": "^1.2.0",
    "gulp-html-prettify": "0.0.1",
    "gulp-if": "^2.0.1",
    "gulp-imagemin": "^2.4.0",
    "gulp-jshint": "^2.0.4",
    "gulp-load-plugins": "^1.2.4",
    "gulp-newer": "^1.2.0",
    "gulp-notify": "^2.2.0",
    "gulp-plumber": "^1.1.0",
    "gulp-remember": "^0.3.1",
    "gulp-rename": "^1.2.2",
    "gulp-replace": "^0.5.4",
    "gulp-sass": "^2.3.1",
    "gulp-svg-sprite": "^1.3.3",
    "gulp-svg-to-css": "^1.1.15",
    "gulp-svgmin": "^1.2.2",
    "gulp-uglify": "^1.5.4",
    "gulp-version-number": "^0.1.6",
    "gulp-watch": "^4.3.8",
    "gulp-zip": "^3.2.0",
    "gulp.spritesmith": "^6.2.1",
    "imagemin-pngquant": "^4.2.2",
    "jquery": "^3.1.0",
    "jshint": "^2.9.4",
    "multipipe": "^0.3.1",
    "rimraf": "^2.5.2",
    "run-sequence": "^1.1.5",
    "stylelint": "^6.5.1"
  }
}
